/*     920185 : 장문 텍스트      */
.textarea__920185__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__920185__ p {font-size:16px}
}

/*     920195 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__920195__ .inline_block__920195__ {display:inline-block; vertical-align:top;}
.text_wrap__920195__ .inline_block__920195__ .inner__920195__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__920195__ .inline_block__920195__ .inner__920195__ .icon__920195__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#fdad45; vertical-align:top;}
.text_wrap__920195__ .inline_block__920195__ .inner__920195__ .icon__920195__:before {content:'\e615'; font-family:"icomoon_text_list";}
.text_wrap__920195__ .inline_block__920195__ .inner__920195__ .text__920195__ {display:table-cell; font-weight:bold; color:#666666; letter-spacing:0; vertical-align:middle;}

.text_wrap__920195__.s_size_75 .inline_block__920195__ .inner__920195__ .icon__920195__ {padding-right:.5em; font-size:.75em;}
.text_wrap__920195__.s_size_100 .inline_block__920195__ .inner__920195__ .icon__920195__ {padding-right:.5em; font-size:1em;}
.text_wrap__920195__.s_size_150 .inline_block__920195__ .inner__920195__ .icon__920195__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__920195__.s_size_200 .inline_block__920195__ .inner__920195__ .icon__920195__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__920195__.s_size_250 .inline_block__920195__ .inner__920195__ .icon__920195__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     920205 : 표 2.0      */
.table__920205__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__920205__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #fdad45;}
.table__920205__ * {box-sizing:border-box;}
.table__920205__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__920205__ td {
	height:40px; padding:18px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__920205__ td.empty__920205__ {padding:50px 20px;}

/*     920215 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__920215__ .inline_block__920215__ {display:inline-block; vertical-align:top;}
.text_wrap__920215__ .inline_block__920215__ .inner__920215__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__920215__ .inline_block__920215__ .inner__920215__ .icon__920215__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#fdad45; vertical-align:top;}
.text_wrap__920215__ .inline_block__920215__ .inner__920215__ .icon__920215__:before {content:'\e615'; font-family:"icomoon_text_list";}
.text_wrap__920215__ .inline_block__920215__ .inner__920215__ .text__920215__ {display:table-cell; font-weight:bold; color:#666666; letter-spacing:0; vertical-align:middle;}

.text_wrap__920215__.s_size_75 .inline_block__920215__ .inner__920215__ .icon__920215__ {padding-right:.5em; font-size:.75em;}
.text_wrap__920215__.s_size_100 .inline_block__920215__ .inner__920215__ .icon__920215__ {padding-right:.5em; font-size:1em;}
.text_wrap__920215__.s_size_150 .inline_block__920215__ .inner__920215__ .icon__920215__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__920215__.s_size_200 .inline_block__920215__ .inner__920215__ .icon__920215__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__920215__.s_size_250 .inline_block__920215__ .inner__920215__ .icon__920215__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     920225 : 표 2.0      */
.table__920225__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__920225__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #fdad45;}
.table__920225__ * {box-sizing:border-box;}
.table__920225__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__920225__ td {
	height:40px; padding:18px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__920225__ td.empty__920225__ {padding:50px 20px;}

/*     920235 : 이미지 (비율형)      */
.img_ratio__920235__ {max-width:100%;vertical-align:top}
.img_ratio__920235__ * {box-sizing:border-box}
.img_ratio__920235__ a {display:block;vertical-align:top}
.img_ratio__920235__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__920235__ img {width:auto}
}

/*     920275 : 타이틀 텍스트      */
.title__920275__ {font-size:0}
.title__920275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__920275__ p:before {content:'';position:absolute;background:#f28d2c;font-size:0}

.title__920275__.style_top p {padding-top:10px}
.title__920275__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__920275__.style_right p {padding-right:14px}
.title__920275__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__920275__.style_bottom p {padding-bottom:12px}
.title__920275__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__920275__.style_left p {padding-left:14px}
.title__920275__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__920275__.style_circle1 p {padding-left:18px}
.title__920275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__920275__.style_circle2 p {padding-left:18px}
.title__920275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f28d2c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__920275__ p {font-size:20px}
	.title__920275__.style_top p:before {width:20px}
	.title__920275__.style_right p:before {height:20px}
	.title__920275__.style_bottom p:before {width:20px}
	.title__920275__.style_left p:before {height:20px}
}

/*     920305 : 장문 텍스트      */
.textarea__920305__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__920305__ p {font-size:15px}
}

/*     920245 : 이미지 (비율형)      */
.img_ratio__920245__ {max-width:100%;vertical-align:top;}
.img_ratio__920245__ * {box-sizing:border-box}
.img_ratio__920245__ a {display:block;vertical-align:top}
.img_ratio__920245__ img {width:100%;vertical-align:top;border-radius:10px;}

@media (min-width:768px){
	.img_ratio__920245__ img {width:auto}
}

/*     920285 : 타이틀 텍스트      */
.title__920285__ {font-size:0}
.title__920285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__920285__ p:before {content:'';position:absolute;background:#f28d2c;font-size:0}

.title__920285__.style_top p {padding-top:10px}
.title__920285__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__920285__.style_right p {padding-right:14px}
.title__920285__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__920285__.style_bottom p {padding-bottom:12px}
.title__920285__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__920285__.style_left p {padding-left:14px}
.title__920285__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__920285__.style_circle1 p {padding-left:18px}
.title__920285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__920285__.style_circle2 p {padding-left:18px}
.title__920285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f28d2c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__920285__ p {font-size:20px}
	.title__920285__.style_top p:before {width:20px}
	.title__920285__.style_right p:before {height:20px}
	.title__920285__.style_bottom p:before {width:20px}
	.title__920285__.style_left p:before {height:20px}
}

/*     920315 : 장문 텍스트      */
.textarea__920315__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__920315__ p {font-size:15px}
}

/*     920265 : 이미지 (비율형)      */
.img_ratio__920265__ {max-width:100%;vertical-align:top}
.img_ratio__920265__ * {box-sizing:border-box}
.img_ratio__920265__ a {display:block;vertical-align:top}
.img_ratio__920265__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__920265__ img {width:auto}
}

/*     920295 : 타이틀 텍스트      */
.title__920295__ {font-size:0}
.title__920295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__920295__ p:before {content:'';position:absolute;background:#f28d2c;font-size:0}

.title__920295__.style_top p {padding-top:10px}
.title__920295__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__920295__.style_right p {padding-right:14px}
.title__920295__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__920295__.style_bottom p {padding-bottom:12px}
.title__920295__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__920295__.style_left p {padding-left:14px}
.title__920295__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__920295__.style_circle1 p {padding-left:18px}
.title__920295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__920295__.style_circle2 p {padding-left:18px}
.title__920295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f28d2c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__920295__ p {font-size:20px}
	.title__920295__.style_top p:before {width:20px}
	.title__920295__.style_right p:before {height:20px}
	.title__920295__.style_bottom p:before {width:20px}
	.title__920295__.style_left p:before {height:20px}
}

/*     920325 : 장문 텍스트      */
.textarea__920325__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__920325__ p {font-size:15px}
}

